NLua_Safe 1.3.2.1

NLua (Safe) - No P/Invoke
This package is pure IL (pure C#) version of NLua without any P/Invoke
Lua implementation is provided by KopiLua.
- This is much slower then the NLua with P/Invoke

The owner has unlisted this package. This could mean that the package is deprecated or shouldn't be used anymore.
Install-Package NLua_Safe -Version 1.3.2.1
dotnet add package NLua_Safe --version 1.3.2.1
<PackageReference Include="NLua_Safe" Version="1.3.2.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NLua_Safe --version 1.3.2.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
  • DO NOT USE THIS PACKAGE: Use the NLua multitarget package instead https://www.nuget.org/packages/NLua/
  • DEPRECATED
  • DO NOT USE THIS PACKAGE: Use the NLua multitarget package instead https://www.nuget.org/packages/NLua/
  • DEPRECATED

Release Notes

NLua 1.3.1
Added support to WinRT (Windows Phone 8)
Added support to Unity3D
Update Lua 5.2.3 with latest patches
Fixed support to Unicode strings (UTF-8)
Fixed x86/x64 issue.
Fixed overload issue
Fixed support to Debug and DebugHook APIs
Added support to operators call
Fixed access to keys with .
Fixed issue with ValueTypes

Dependencies

This package has no dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated